body { margin: 0px; line-height: 15px;  }

body, table { font-family: Arial, Helvetica, sans-serif; font-size:11px; line-height: 15px; }

body a:link { color: #333333; text-decoration: underline; }
body a:visited { color: #333333; text-decoration: underline;}
body a:hover { color: #666666; text-decoration: none; }

p, #content ul { margin-top: 3px; margin-bottom:5px; font-size:12px; line-height:21px; color:#666666; font-family: Verdana, Arial, Helvetica, sans-serif }
#content table { font-size:12px; line-height:21px; color:#666666; font-family: Verdana, Arial, Helvetica, sans-serif }


h1 {color: #0062a1; font-size:21px; line-height:25px; font-weight: bold; margin-top: 20px; margin-bottom: 10px;}
h2 {color: #0062a1; font-size:16px; font-weight: normal; margin-top: 15px; margin-bottom: 15px; line-height:23px; font-weight:bold; line-height:16px; }
h2 a:link, h2 a:visited {color: #0062a1; text-decoration:none; }
h3 { margin-top: 3px; margin-bottom:5px; font-size:11px; line-height:17px; }


